file|change|jsapibrowser.dll|jsapibrowser.bin2|220c93d79bb86e4e9d9f60c03e87203d
file|change|jscefservice.dll|jscefservice.bin2|ae390dbb2c5d601166917c0b922d0f9c
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|65def871f277585d7eb75d5e063ba2ac
file|change|kcefwebview.dll|kcefwebview.bin2|d99f18b9e07a652195f2e5838fb7f34e
file|copy|mui\zh_CN\jsapibrowser.qm|bb7301535d74a484d6c05bc99f4b806b
